Subject: bin/4370: am-tools version mismatch
To: None <>
From: None <>
List: netbsd-bugs
Date: 10/28/1997 16:44:02
>Number:         4370
>Category:       bin
>Synopsis:       CHANGES and 3RDPARTY reports version 6.0a13 current version is 6.0a12
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    bin-bug-people (Utility Bug People)
>State:          open
>Class:          doc-bug
>Submitter-Id:   net
>Arrival-Date:   Tue Oct 28 07:50:01 1997
>Originator:     Dieter Bayer
	Speaking for myself
>Release:        NetBSD-current 10/28/97
System: NetBSD 1.3_ALPHA NetBSD 1.3_ALPHA (DIETER) #4: Mon Oct 27 10:57:41 MET 1997 i386

	CHANGES and 3RDPARTY report version 6.0a13. 
	The version of the current tree is  6.0a12.
	Look at doc/CHANGES, doc/3RDPARTY and src/usr.sbin/amd/amd2netbsd.
	Import the right version of am-tools or change doc/CHANGES
	and 3RDPARTY.